.uslugi_menu {
	background-color: #ffff !important;
}
.uslugi_menu > li {
	margin-left: 0 !important;
	text-transform: uppercase !important;
}
.uslugi_menu > li > a {
	text-transform: uppercase!important;
}
.five_block_buttons.header_button {
	display: none;
}
.header__logo {
	z-index: 999;
	position: relative;
}
.head_up {
	/*height: 36px;*/
	height: auto;
	display: inline-block;
	background: #999da0;
	width: 100%;
	padding-bottom: 10px;
}
.head_up span {
	margin-left: 10px;
	font-family: Roboto Regular, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #fff !important;
	top: 5px;
	position: relative;
}
.head_up span > a {
	color: #fff !important;
}
.head_up img {
	position: relative;
	top: 5px;
}
.head_up_phones {
	float: right;
}
.head_up_address{
	float: left;
	display: block;
}
.head_up_phones{
	float: right;
	display: block;
}
.head_up_phones_item {
	display: inline-block;
	margin-left: 20px;
}
.head_up_adress_item {
	display: inline-block;
}
.head_up_adress_item img {
	margin-right: 10px;
}
.is-sticky {
	height: 0 !important;
	z-index: 9;
}
.sticky-wrapper {
	/*height: 0 !important;*/
	/*height: auto !important;*/
}
.my_slider > .slick-dots {
	display: none !important;
}
.my_slider_header > .left_arrow_slider_head {
	margin-top: 399px;
	right: 28%;
	background-size: 70%;
	z-index: 9;
	height: 30px;
}
.my_slider_header > .right_arrow_slider_head {
	margin-top: -48px;
	left: 78%;
	background-size: 70%;
	z-index: 9;
	height: 30px;
}
.left_arrow_slider {
	background: url("../image/ico/left_arrow.png") no-repeat;
	display: block;
	width: 23px;
	height: 43px;
	position: absolute;
	margin-left: -25px;
	/*right: 100%;*/
	cursor: pointer;
	margin-top: 20px;
}
.right_arrow_slider {
	background: url("../image/ico/right_arrow.png") no-repeat;
	display: block;
	width: 23px;
	height: 43px;
	position: absolute;
	/*margin-left: -25px;*/
	left: 100%;
	margin-top: -60px;
	cursor: pointer;
}
.left_arrow_slider2 {
	background: url("../image/ico/l_arrow2.png") no-repeat;
	display: block;
	width: 23px;
	height: 43px;
	position: absolute;
	margin-left: -25px;
	/*right: 100%;*/
	cursor: pointer;
	margin-top: 20px;
}
.right_arrow_slider2 {
	background: url("../image/ico/r_arrow2.png") no-repeat;
	display: block;
	width: 23px;
	height: 43px;
	position: absolute;
	/*margin-left: -25px;*/
	left: 100%;
	margin-top: -60px;
	cursor: pointer;
}
.left_arrow_slider_head {
	background: url("../image/ico/l_arrow3.png") no-repeat;
	display: block;
	width: 23px;
	height: 43px;
	position: absolute;
	margin-left: -25px;
	/*right: 100%;*/
	cursor: pointer;
	margin-top: 20px;
}
.right_arrow_slider_head {
	background: url("../image/ico/r_arrow3.png") no-repeat;
	display: block;
	width: 23px;
	height: 43px;
	position: absolute;
	/*margin-left: -25px;*/
	left: 100%;
	margin-top: -60px;
	cursor: pointer;
}
.text-muted.address {
	display: block;
	width: 250px;
	margin: 0 auto;
	/*text-align: center;*/
	/*color: white !important;*/
}
.header_slider_block {
	/*height: 450px;*/
	height: auto;
	width: 100%;
	display: block;
	position: relative;
}
.phones_head a:hover {
	color: #fcb000 !important;
}
.phones_head a:link {
	color: #6c757d;
}
.phone_header_block {
	/*background: #f6d061 !important;*/
	width: 230px;
	/*height: auto;*/
	height: 80px;
	/*-webkit-transform: skew(20deg);*/
	/*-moz-transform: skew(-25deg);*/
	/*-o-transform: skew(20deg);*/
	display: none;
	float: right;
	position: relative;
}
#page-menu nav li {
	margin-left: 30px;
}
.head_background {
	background: #f6d061 !important;
	width: 230px;
	height: 100%;
	-webkit-transform: skew(20deg);
	-moz-transform: skew(-25deg);
	-o-transform: skew(20deg);
	display: block;
	position: absolute;
}
.h_block_phone{
	position: relative;
	z-index: 2;
	margin-top: 15px;
	font-weight: bold;
	color: black;
	display: inline-block;
	text-align: center;
	line-height: 1.2;
	width: 200px;
}
.h_block_phone > a ,.h_block_mail > a {
	color: black !important;
}
.h_block_mail {
	line-height: 1.2;
}
.h_block_mail{
	position: relative;
	z-index: 2;
	/*margin-top: 50px;*/
	font-weight: bold;
	color: black;
	display: inline-block;
	text-align: center;
	width: 200px;
}
.h_block_messenger{
	position: absolute;
	z-index: 2;
	/*margin-top: 50px;*/
	font-weight: bold;
	color: black;
	display: inline-block;
	text-align: center;
	top: 23px;
	right: 15px;
}
.h_block_messenger > a {
	display: block !important;
	margin: auto;
}
.h_block_messenger > a > img {
	width: 30px;
}
#logo a {
	/*display: inline-block !important;*/
	/*margin: 25px auto;*/
	float: left;
	/*margin-top: 20px;*/
}
.logo_left_text {
	/*margin: 30px 10px;*/
	width: 152px;
	float: left;
	font-size: 20px;
	/*font-weight: bold;*/
	line-height: 1.2;
	margin-left: 15px;
	padding-top: 10px;
	text-transform: uppercase !important;
	border-right: 1px solid #acacac;
	font-family: Roboto Condensed, Helvetica, Arial, sans-serif;
	/*font-stretch: condensed;*/
	padding-bottom: 10px;
	letter-spacing: 0.5px !important;
	font-weight: bold;
}
.logo_left_text_first {
	font-family: RobotoMedium, Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-stretch: condensed;
	text-transform: uppercase !important;
	letter-spacing: 0.4px !important;
}
.logo_left_text_first > a {
	font-family: RobotoMedium, Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-stretch: condensed;
	text-transform: uppercase !important;
	letter-spacing: 0.4px !important;
	display: block !important;
}
.logo_left_text_first > a > div:first-child {
	font-family: RobotoMedium, Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-stretch: condensed;
	text-transform: uppercase !important;
	letter-spacing: 0.5px !important;
}
.logo_left_text_first > a:hover {
	transform: unset !important;
}
#letter-spacing_logo_text {
	font-family: RobotoMedium, Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-stretch: condensed;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
}
.logo_next_text {
	font-family: Roboto Light, Helvetica, Arial, sans-serif;
	font-size: 20px;
	float: left;
	width: 150px;
	margin-left: 10px;
	margin-top: 10px;
	line-height: 1.2;
}
.h_menu {
	position: relative;
}
#logo a > span {
	color: grey;
}
.phones_head {
	width: 150px;
}
.phones_head > a{
	display: inline-block;
	float: left;
	width: 100%;
}
.header__logo img {
	margin: 0 auto;
	max-width: 75px !important;
	height: 71px !important;
	display: inline-block !important;
}
.header__text_slider {
	border-bottom: 362px solid rgba(255, 255, 255, 0.9);
	border-left: 164px solid transparent;
	display: block;
	float: right;
	width: 50%;
	height: 100%;
	position: relative;
	/*margin-left: 24%;*/
	margin-top: -362px;
	z-index: 0;
	/*background-color: rgba(0, 0, 0, 0.3);*/
}
.header_text_block_h2 {
	display: inline-block;
	width: auto;
}
.header_text_block_h2 > h2 {
	margin-bottom: 0 !important;
	font-size: 24px !important;
	font-stretch: condensed;
}
.header_text_block_text {
	/*width: 100%;*/
	display: block;
	font-stretch: condensed;
	/*font-size: 16px;*/
	font-size: 14pt;
	width: 400px;
	margin-top: -10px;
	line-height: 1;
}
.first_block {
	height: 724px;
	display: inline-block;
	width: 100%;
	position: relative;
}
.first_block_forma {
	display: block;
	float: left;
	margin-top: 135px;
}
.first_block_forma > h2 {
	font-family: Roboto Condensed, Helvetica, Arial, sans-serif !important;
	font-size: 45.83px !important;
	color: #000;
	text-transform: uppercase !important;
	letter-spacing: -3px !important;
	margin: auto;
	line-height: 1;
}
.first_block_forma > span {
	font-family: Roboto Regular, Helvetica, Arial, sans-serif !important;
	font-size: 20.83px !important;
	color: #000;
	text-transform: uppercase !important;
	letter-spacing: -0.5px !important;
	font-weight: 400;
}
#first_forma {
	width: 100%;
	max-width: 340px;
}
#first_forma > input {
	height: 60px;
	margin-top: 20px;
	padding-left: 20px;
	width: 100%;
	font-family: Roboto Regular, Helvetica, Arial, sans-serif !important;
	font-size: 20.83px;
	border: none;
}
.first_forma_button {
	background: #933798;
	color: #ffff;
	font-family: Roboto Medium, Helvetica, Arial, sans-serif !important;
	font-size: 20.83px;
	border-radius: 25px;
	text-transform: uppercase !important;
	width: 100%;
	margin-top: 20px;
	padding: 10px;
	border: none;
	cursor: pointer;
}
.second_block, .third_block, .five_block {
	height: auto;
	display: inline-block;
	width: 100%;
	position: relative;
}
.third_block_left {
	width: 50%;
	float: left;
	display: block;
	position: relative;
	/*margin-top: -580px;*/
	z-index: 1;
	margin-bottom: 145px;
}
.count__block_etapi {
	position: absolute;
	border-radius: 0 0 0 82px;
	background: #999da0;
	padding-left: 20px;
	width: 82px;
	height: 82px;
	padding-top: 10px;
	display: inline-block;
	color: #fff;
	margin-left: 102px;
	font-size: 30px !important;
}
.third_block_left > img {
	float: right;
	max-width: max-content;
}
.third_block_right > img {
	max-width: max-content;
}
.third_block_right {
	width: 50%;
	float: right;
	display: block;
	position: relative;
	/*margin-top: -520px;*/
	z-index: 1;
}
.second_block_text {
	margin-top: 115px;
	margin-bottom: 47px;
	margin-left: auto;
	margin-right: auto;
}
.third_block_text, .five_block_text {
	margin-top: 115px;
}
.second_block_text, .third_block_text {
	display: block;
	text-align: center;
	position: relative;
	z-index: 2;
}
.five_block_h2, .five_block_p {
	text-align: center;
}
h2,h1,h3,h4,h5 {
	font-family: Roboto Condensed, Helvetica, Arial, sans-serif !important;
}
.button__more {
	border-radius: 25px;
	border: none;
	text-transform: uppercase !important;
	font-size: 13.68px;
	font-family: Roboto Condensed, Helvetica, Arial, sans-serif !important;
	color: #ffff;
	background: #933798;
	width: 146px;
	padding: 5px;
	display: block;
	margin: 0 auto;
}
.button__more > a {
	text-transform: uppercase !important;
	color: #ffff;
}
.five_block_text {
	display: block;
	position: relative;
	z-index: 2;
}
.five_block_text > div > img {
	display: block;
	position: relative;
	text-align: center;
	margin: 0 auto;
}
.second_block_h2, .third_block_h2, .five_block_h2 {
	font-size: 37.5px;
	font-family: Roboto Condensed, Helvetica, Arial, sans-serif !important;
	text-transform: uppercase!important;
}
.five_block_h2 {
	color: #ffff;
}
.second_block_p {
	color: #340d35;
}
.second_block_p, .third_block_p {
	font-size: 20.83px;
	font-family: Roboto Regular, Helvetica, Arial, sans-serif !important;
	margin-top: 10px;
}
.five_block_p {
	font-size: 16.5px;
	font-family: Roboto Regular, Helvetica, Arial, sans-serif !important;
	margin-top: 10px;
	color: #ffff;
}
.second_block_item {
	background: #ebebeb;
	height: 221px;
	width: 368px;
	text-align: center;
	/*margin: auto;*/
	display: inline-block;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}
.contact_block_item {
	background: none;
	height: 221px;
	width: 368px;
	text-align: center;
	/*margin: auto;*/
	display: inline-block;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	border: 1px #583859 solid;
}
.second_block_item > img, .contact_block_item > img {
	margin-top: 38px;
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	width: 50px;
	height: 40px;
	object-fit: contain;
}
.second_block_item > span, .contact_block_item > span {
	font-size: 22.5px;
	font-family: Roboto Bold, Helvetica, Arial, sans-serif !important;
}
.contact_block_item > p {
	font-size: 20.83px;
	font-family: Roboto Regular, Helvetica, Arial, sans-serif !important;
	color: #340d35;
	line-height: 1.2;
	margin-top: 20px;
}
.contact_block_item > p > a {
	color: #340d35 !important;
}
.third_block_text_left {
	display: block;
	float: left;
	width: 430px;
	font-size: 18.75px;
	font-family: Roboto Regular, Helvetica, Arial, sans-serif !important;
	position: relative;
	margin-top: 70px;
	z-index: 3;
}
.third_block_text_right {
	display: block;
	float: right;
	width: 450px;
	font-size: 18.75px;
	font-family: Roboto Regular, Helvetica, Arial, sans-serif !important;
	position: relative;
	margin-top: 70px;
	z-index: 3;
}
.third_block_text_left > p, .third_block_text_right > p {
	font-size: 18.75px;
	font-family: Roboto Regular, Helvetica, Arial, sans-serif !important;
	line-height: 1.2;
}
.five_block_buttons {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
	margin-top: 20px;
	width: 100%;
	text-align: center;
}
.five_block_buttons > button {
	border-radius: 25px;
	border: 1px solid #fff;
	text-transform: uppercase !important;
	font-size: 13.68px;
	font-family: Roboto Condensed, Helvetica, Arial, sans-serif !important;
	color: #ffff;
	background: none;
	width: 146px;
	padding: 5px;
}
.five_block_buttons > button > a {
	text-transform: uppercase !important;
	color: #ffff;
}
.five_block_buttons > button:hover, .five_block_buttons > button > a:hover {
	background: #ffff;
	color: #9e11a8;
	transition: height .4s ease, opacity .3s ease;
}
.call_back_item {
	height: 221px;
	width: 747px;
	display: inline-block;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	background: #999da0;
	border: none;
}
.call_back_form {
	display: block;
	width: 100%;
	margin-top: 30px;
	margin-left: 50px;
}
.call_back_item_h2 {
	color: #fff;
	font-size: 30px;
	font-family: Roboto Bold, Helvetica, Arial, sans-serif !important;
}
#call_back {
	display: block;
	margin-top: 20px;
	position: relative;
	left: -10px;
}
#call_back > input{
	/*color: #c2c2c2;*/
	width: 267px;
	height: 61px;
	border: none;
	padding-left: 20px;
	font-family: Roboto Regular, Helvetica, Arial, sans-serif !important;
	font-size: 20.83px;
	margin-left: 20px;
}
.call_back_right_arrow {
	display: inline-block;
	margin-left: 20px;
	cursor: pointer;
	position: relative;
	top: -5px;
}
.map_block_gts {
	width: 100%;
	display: inline-block;
	height: 565px;
}
.footer_gts {
	width: 100%;
	display: inline-block;
	height: 412px;
	background: #49134c;
}
.footer_gts_logo {
	display: block;
	margin-top: 95px;
	width: 100%;
	text-align: center;
}
.footer_gts_logo > img {
	display: inline-block;
}
.footer_gts_logo_name {
	display: inline-block;
	color: #fff;
	font-family: Roboto Condensed, Helvetica, Arial, sans-serif !important;
	font-size: 20.83px;
	text-transform: uppercase !important;
	border-right: 1px solid #fff;
	letter-spacing: 2.5px !important;
	position: relative;
	top: 13px;
	line-height: 1.2;
	margin-left: 10px;
	padding-right: 10px;
}
.footer_gts_logo_text {
	display: inline-block;
	color: #fff;
	font-family: Roboto Light, Helvetica, Arial, sans-serif !important;
	font-size: 20.83px;
	text-align: left;
	margin-left: 10px;
	position: relative;
	top: 13px;
	line-height: 1.2;
}
.footer_gts_p {
	display: block;
	width: 100%;
	margin-top: 10px;
	font-size: 16.49px;
	font-family: Roboto Medium, Helvetica, Arial, sans-serif !important;
	text-align: center;
	color: #fff;
}
.footer_gts_soc {
	display: block;
	text-align: center;
	width: 100%;
	margin-top: 28px;
}
.footer_gts_soc_ico {
	border-radius: 25px 25px 25px 25px;
	border: none;
	background: #ffd600;
	width: 55px;
	height: 55px;
	display: inline-block;
	margin-left: 20px;
}
.footer_gts_soc_ico > img {
	position: relative;
	top: 12px;
	display: inline-block;
}
.gts_copyright {
	display: inline-block;
	width: 100%;
	height: 63px;
	background: #340d35;
}
.gts_copyright_text {
	font-size: 16.49px;
	font-family: Roboto Medium, Helvetica, Arial, sans-serif !important;
	text-align: center;
	color: #ffff;
	display: block;
	margin-top: 20px;
}
.buttons__new_snos {
	margin-top: 40px;
	margin-bottom: unset;
	width: 100%;
	display: inline-block;
	text-align: center;
}
.buttons__new_snos button{
	border-radius: 0 0 0 0;
	border: 2px solid #cccc;
	background: none;
	cursor: pointer;
	margin-right: 15px;
	text-transform: uppercase!important;
	font-stretch: condensed;
	font-weight: bolder;
	height: 80px;
	padding: 0 20px 0 20px;
	font-size: 16px;
	margin-bottom: 10px;
}
.buttons__new_snos button:hover {
	border: 2px solid #f6d061;
}
.left__line_figure {
	border-bottom: 450px solid rgba(255, 255, 255, 0.9);
	border-right: 230px solid transparent;
	display: block;
	float: left;
	width: 60%;
	height: 100%;
	position: relative;
	z-index: 1;
	margin-top: -450px;
}
.right__line_figure {
	border-bottom: 450px solid rgba(255, 255, 255, 0.9);
	border-left: 230px solid transparent;
	display: block;
	float: right;
	width: 60%;
	height: 100%;
	position: relative;
	z-index: 1;
	margin-top: -450px;
}
.left__text_slide_block {
	float: left;
	display: block;
	width: 50%;
	position: relative;
	/*margin-top: -670px;*/
	/*margin-left: 70%;*/
	/*margin-top: 20px;*/
	height: 450px;
	padding-top: 60px;
}
.left__text_slide_block > .field_title {
	margin-top: unset;
}
.left__text_slide_block > span, .right__text_slide_block > span {
	margin-top: 60px;
	display: block;
}
.right__text_slide_block {
	float: right;
	display: block;
	width: 470px;
	position: relative;
	/*margin-top: -670px;*/
	margin-left: 55%;
	/*margin-top: 20px;*/
	height: 450px;
}
.oc-item_real {
	display: block;
	width: 100%;
	height: 270px;
	padding: 10px;
	max-width: 435px;
	/*padding: 10px;*/
}
.oc-item_real:hover ~ .name_proj_slider {
	display: block;
	color: #f6d061;
}
.oc-item_real:hover {
	border: 2px solid #f6d061;
}
.oc-item_real > a > img {
	display: block;
	max-width: 100%;
	min-height: 100%;
	height: 100%;
	object-fit: cover;
}
.responsive3 {
	margin-left: 45px !important;
	margin-right: 45px !important;
}
.responsive3 > .left_arrow_slider {
	margin-top: 110px;
}
.responsive3 > .right_arrow_slider {
	margin-top: -160px;
}
.left__title {
	color: black;
	text-transform: uppercase !important;
	font-stretch: condensed;
	/*float: left;*/
	font-weight: bold;
	font-size: 24px;
	margin-top: 40px;
	width: 100%;
	/*border-bottom: 2px solid #f6d061;*/
}
.left__text_block {
	float: left;
	display: block;
	margin-top: 10px;
	width: 100%;
}
.left__text_block p {
	width: 470px;
	color: black;
	line-height: 1 !important;
	/*margin-bottom: 0;*/
	font-stretch: condensed;
	/*font-size: 16px;*/
	font-size: 14pt;
	margin-bottom: 20px;
	/*font-weight: bold;*/
}
.left__text_href {
	float: left;
	display: block;
	margin-top: 20px;
	margin-bottom: 60px;
}
.left__text_href button{
	text-transform: uppercase !important;
	background-color: #f6d061;
	border: none;
	border-radius: 0 0 0 0;
	width: 175px;
	font-weight: bold;
	font-stretch: condensed;
	cursor: pointer;
	font-size: 16px;
}
.header__text_slider_block {
	display: block;
	width: 100%;
	/*margin-top: 200px;*/
	height: 450px;
}
.header_text_block {
	display: block;
	position: relative;
	z-index: 3;
	margin-top: 215px;
	/*margin-left: 55%;*/
	/*width: 50%;*/
	float: right;
}
.header_text_block h2 {
	border-bottom: 2px solid #f6d061 !important;
	color: black;
}
.my_slider > .slick-dots, .my_slider_header > .slick-dots {
	bottom: 15px !important;
	float: right;
	color: #f6d061;
}
.my_slider  {
	margin-bottom: 0 !important;
	height: 450px;
}
.slick-dots li.slick-active button:before {
	/*color:#f6d061 !important;*/
	background: url("../image/ico/dots_new_active.png") no-repeat;
	background-size:contain ;
}
.slick-dots li button:before
{
	font-size: 20px !important;
	line-height: 20px !important;
}
.slick-dots li button {
	width: 40px !important;
	height: 40px !important;
}
.slick-dots {
	bottom: -60px !important;
}
.logo_blocks_menu {
	list-style: none;
}
.logo_blocks_menu li:hover {
	/*background-color: #f6d061;*/
	border: 2px solid #f6d061;
}
.logo_blocks_menu li {
	float: left;
	display: table;
	width: 200px;
	/*background: #cccc;*/
	text-align: center;
	margin-right: 15px;
	margin-top: 20px;
	height: 80px;
	position: relative;
	padding: 15px;
	border: 2px solid #cccc;
}
.logo_blocks_menu li > a {
	color: black;
	display: table-cell;
	text-transform: uppercase !important;
	margin-top: 25px;
	font-stretch: condensed;
	font-size: 16px;
	font-weight: bold;
	height: 100%;
	position: relative;
	vertical-align: middle;
}
#page-menu ul ul {
	margin-left: 0;
}
.page-padding {
	background-color: rgba(0, 0, 0, 0);
	padding-top:60px;
	/*padding-bottom:60px;*/
}
@media (max-width: 768px) {
	.cblock-56 .caption_block.col_half {
		margin: 0 auto;
		padding: 15px;
		width: 100% !important;
	}
	#header {
		/*background: url('//stklargo.ru/wp-content/uploads/2020/09/beton.jpg') left 50% top 50% !important;*/
		/*height: 100% ;*/
	}
	#logo a:last-child {
		display: none;
	}
}
@media (max-width: 474px) {
	.logo_blocks_menu {
		text-align: center;
	}
	.logo_blocks_menu li {
		height: auto;
		margin-top: 10px;
		padding: 5px;
		display: inline-block;
		float: unset !important;
	}
	.buttons__new_snos button {
		height: auto;
	}
}
@media (max-width: 385px) {
	#logo a {
		/*display: block !important;*/
	}
}
@media (max-width: 368px) {
	.second_block_item {
		width: 320px;
	}
}
@media (max-width: 991px) {
	.text-muted.address {
		width: 200px !important;
	}
	.head_up_phones {
		float: left;
	}
	.head_up_phones_item {
		margin-left: 0;
		margin-right: 20px;
	}
	#page-menu nav {
		margin-top: 7px;
		margin-left: 0;
	}
	.third_block_text_left, .third_block_text_right {
		background: rgba(255, 255, 255, 0.8);
	}
	.third_block_right,.third_block_left {
		width: 100%;
	}
	.third_block_left {
		margin-bottom: 0;
	}
	.third_block_text_right {
		padding-left: 20px;
		float: left;
	}
	.third_block_text_left {
		padding-left: 20px;
	}
	.first_block_forma {
		display: block;
		margin-top: 20px;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}
	.second_block_text, .third_block_text, .five_block_text {
		margin-top: 20px;
	}
	#first_forma {
		margin: auto;
	}
}
@media (min-width: 991px) {
	#page-menu ul ul ul {
		left: 100%;
		top: 0;
	}
	#page-menu ul li:hover > ul  {
		display: block !important;
	}
	#page-menu li:hover > a,
	#page-menu a:focus {
		/*background: #f9f9f9; !* Show a solid color for older browsers *!*/
		/*background: -moz-linear-gradient(#f9f9f9, #e5e5e5);*/
		/*background: -o-linear-gradient(#f9f9f9, #e5e5e5);*/
		/*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); !* Older webkit syntax *!*/
		/*background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);*/
		/*color: #373737;*/
		/*border-bottom: 2px solid #f6d061;*/
		/*transition: width .3s ease-in-out !important;*/
		/*border-radius: 0 0 0 0;*/
	}
	#page-menu nav li:hover > a {
		/*line-height: 1;*/
		/*display: inline-block;*/
		color:#933798;
		text-decoration:none;
		cursor: pointer;
	}
	/*#page-menu nav li:hover > a:after  {*/
	#page-menu nav li > a:after  {
		display: block;
		content: "";
		height: 2px;
		width: 0;
		/*background-color: #f6d061;*/
		/*transition: width 0.9s ease-in-out;*/
		/*transition: all 1s ease;*/
		margin-top: -5px;
		border-bottom: 1px dashed #933798;
	}
	#page-menu nav li:hover > a:hover:after {
		width: 100%;
	}
	#page-menu li:hover ul { display: block; }
	#page-menu ul ul ul { display: none !important; }
}

#page-menu .current-menu-item > a,
#page-menu .current-menu-ancestor > a,
#page-menu .current_page_item > a,
#page-menu .current_page_ancestor > a {
	font-weight: bold;
}
#page-menu ul ul {
	width: 200px;
}
@media (max-width: 497px) {
	.btn-holder{
		float: none !important;
		margin: 0 15%;
	}
	.third_block_text_left,.third_block_text_right {
		width: 100%;
	}
}
@media (max-width: 1199px) {
	.media-desktop {
		display: block !important;
		text-align: center !important;
		float: none !important;
	}
	.pull-right {
		float: none !important;
	}
}
@media (max-width: 991px) {
	ul {
		/*margin: 0 !important;*/
	}
	#page-menu nav li {
		margin-left: 0;
		padding: 0;
	}
	#page-menu nav ul {
		margin-left: auto !important;
		margin-right: auto !important;
		padding: 0;
	}
	#wpadminbar {
		position: fixed !important;
	}
	.header-extras {
		display: block !important;
		width: 100%;
		float: none !important;
		margin: 0 auto !important;
		text-align: center;
	}
	.header-extras li {
		float: none !important;
		margin-left: 0 !important;
		width: 250px !important;
		display: inline-block !important;
		text-align: left !important;
	}
	/*#page-menu li:hover ul {*/
		/*display: none !important;*/
	/*}*/
	#page-menu nav {
		/*width: auto !important;*/
		width: 100% !important;
	}
	.hover {
		display: inline-block !important;
		width: 100% !important;
	}
	.active a, .parent.active, .active a, .active {
		background: #f9f9f9; /* Show a solid color for older browsers */
		background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
		background: -o-linear-gradient(#f9f9f9, #e5e5e5);
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */
		background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
		color: #373737;
		/*color: black;*/
	}
	/*#page-menu ul li:hover > ul  {*/
		/*display: none !important;*/
	/*}*/
	/*.sub-menu {*/
		/*display: none !important;*/
	/*}*/

}
.cat_block a > img {
	object-fit: cover !important;
	height: 250px !important;
	width: 100%;
}
/*fancybox*/
.grid-item__fancybox {
	top: 13px;
	right: 13px;
	padding: 10px;
	background-color: rgba(34, 34, 34, .7);
	border-radius: 50%
}

.grid-item__fancybox .magnifier img {
	width: 25px;
	height: 25px;
}
.grid-item__fancybox {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
	-webkit-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s
}
.grid-item__fancybox:active, .grid-item__fancybox:focus, .grid-item__fancybox:hover {
	-webkit-transform: scale(.8);
	-ms-transform: scale(.8);
	transform: scale(.8)
}
.grid-item__fancybox {
	position: absolute;
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";*/
	/*opacity: 0;*/
	/*z-index: 2;*/
	/*-webkit-transition: all .2s ease-in-out;*/
	/*-o-transition: all .2s ease-in-out;*/
	/*transition: all .2s ease-in-out;*/
}
.grid-item img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	/*max-width:100%;*/
	/*max-height:100%;*/
	/*background-size: contain;*/
	/*position: relative;*/

}
.grid-item {
	position: relative;
	/*width: 22%;*/
	width: 215px;
	height: 265px;
	float: left;
	margin: 0 1% 1.875em;
	-webkit-transition: background-color .2s ease-in-out;
	-o-transition: background-color .2s ease-in-out;
	transition: background-color .2s ease-in-out
}
/*end*/
.header_form_block {
	display: block;
	text-align: center;
}
.header-form {

}
.header-form input[type=text], .header-form input[type=tel] {
	display: block;
	width: 100%;
	border: 3px solid #f4f4f4;
	background: #f4f4f4;
	font: 400 18px/28px Roboto;
	color: #525148;
	padding: 10px 20px;
	margin: 25px 0 0 0;
}
.header-form button:hover {
	background-color: #525148
}
.header-form button {
	display: block;
	width: 100%;
	border: 0;
	/*background-color: #fcb000;*/
	background-color: #933798;
	font: 600 18px/32px Roboto;
	color: #eee;
	padding: 10px 45px;
	margin: 25px 0 0 0;
	cursor: pointer;
	transition: all 0.5s;
	border-radius: 25px 25px 25px 25px;
	font-family: Roboto Regular, Helvetica, Arial, sans-serif;
	text-transform: uppercase !important;
	font-size: 20.83px;
}
#info_auto > ul > li, #info_gd > ul > li, #info > ul > li, #info2 > ul >li {
	margin-left: 20px;
}
/*single product*/
@media (max-width: 767px) {
	.five_block_buttons.header_button {
		display: block;
		margin-bottom: 0;
		margin-top: 10px;
	}
	.five_block_buttons {
		margin-bottom: 20px;
	}
	.head_up_adress_item {
		display: none;
	}
	.head_up_phones {
		float: unset;
		margin: 0 auto;
		text-align: center;
	}
	.head_up span {
		font-size: 12px;
	}
	.logo_left_text {
		max-width: 185px;
		text-align: left;
		margin-left: 5px;
		width: 100%;
	}
	.logo_left_text_first, #letter-spacing_logo_text {
		font-size: 14px;
		display: inline-block;
	}
	.logo_left_text_first > a {
		font-size: 14px;
		position: relative;
		top: 4px;
	}
	.logo_left_text_first > a > div:first-child {
		font-size: 14px;
		display: inline-block;
	}
	.logo_next_text {
		font-size: 14px;
		width: 180px;
		margin-left: 5px;
		margin-top: 15px;
	}
	#page-submenu-trigger {
		top: 3px;
	}
	.logo_desc {
		margin: 0 auto;
		width: 100%;
		max-width: 430px;
	}
	#logo {
		width: 100%;
	}
	.header__logo img {
		height: 50px !important;
	}
	.first_block_forma > h2 {
		font-size: 24.83px !important;
	}
	.first_block_forma > span {
		font-size: 14.83px !important;
	}
	#first_forma > input {
		height: 50px;
		font-size: 16.83px;
		margin-top: 10px;
	}
	.first_forma_button {
		font-size:16.83px;
		padding: 5px;
		margin-top: 10px;
	}
	.first_block {
		height: auto;
	}
	.second_block_h2, #info_auto > h2, #info_gd > h2, #info > h2, #info2 > h2 {
		font-size: 20.5px;
	}
	.second_block_p, .third_block_p, #info_auto > p, #info_gd > p, #info > p, #info2 > p #info_auto, #info_gd, #info, #info2  {
		font-size: 14.83px;
	}
	.second_block_item {
		width: 160px;
		height: 130px;
	}
	.second_block_item > img, .contact_block_item > img {
		margin-top: 10px;
		width: 35px;
		height: 30px;
		margin-bottom: 10px;
	}
	.second_block_item > span, .contact_block_item > span{
		font-size: 12.5px;
	}
	.second_block_h2, .third_block_h2, .five_block_h2 {
		font-size: 20.5px;
	}
	.third_block_p {
		margin-bottom: 0;
	}
	.third_block_text_left > p, .third_block_text_right > p {
		font-size: 14.75px;
		margin-bottom: 10px;
	}
	.third_block_text_left, .third_block_text_right {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.third_block_right {
		/*margin-top: -300px;*/
	}
	.third_block_left {
		/*margin-top: -350px;*/
		/*margin-bottom: 20px;*/
	}
	.third_block_right > img {
		max-width: 100%;
		width: 100%;
		/*height: 420px;*/
		object-fit: contain;
	}
	.third_block_left > img {
		float: unset;
		max-width: 100%;
		/*height: 420px;*/
		object-fit: contain;
	}
	.third_block_left {
		width: 100%;
	}
	.count__block_etapi {
		font-size: 18px !important;
		padding-left: 20px;
		width: 55px;
		height: 55px;
		margin-left: 25px;
	}
	.second_block_item > img {
		position: relative;
	}
	.second_block_item_next_span {
		line-height: 1.5;
		display: block;
	}
	.call_back_item_h2 {
		font-size: 20px;
	}
	#call_back > input {
		height: 50px;
		font-size: 16.83px;
		margin-bottom: 10px !important;
	}
	.call_back_right_arrow {
		text-align: center;
	}
	.call_back_form {
		margin-top: 10px;
	}
	#call_back {
		margin-bottom: 10px;
	}
	.contact_block_item {
		width: 160px;
		height: 150px;
	}
	.contact_block_item > p {
		font-size: 14.83px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.footer_gts_logo {
		margin-top: 20px;
	}
	.footer_gts_logo > img {
		height: 50px !important;
	}
	.footer_gts_logo_name, .footer_gts_logo_text {
		font-size: 16.83px;
	}
	.footer_gts_p , .gts_copyright_text{
		font-size: 14.49px;
	}
	.footer_gts {
		height: auto;
		padding-bottom: 10px;
	}
	.footer_gts_soc_ico {
		width: 35px;
		height: 35px;
	}
	.footer_gts_soc {
		margin-top: 10px;
	}
	.footer_gts_soc_ico > img {
		top: 3px;
	}
	.col-sm-4 {
		flex: none;
	}
	.left__text_slide_block {
		height: auto;
	}
	.my_slider {
		max-height: 380px !important;
	}
	#snos, #blago, #roads, #gen, #meh {
		height: auto !important;
	}
	.call_back_item {
		height: auto;
	}
	#call_back > input {
		margin-bottom: 20px;
		width: 100%;
	}
	.call_back_right_arrow {
		width: 100%;
	}
	.call_back_form {
		padding-left: 50px;
		padding-right: 50px;
		margin-left: unset;
	}
	.third_block_right > img {
		max-width: 100%;
		object-fit: contain;
	}
}
@media (max-width: 497px) {
	.third_block_left {
		/*margin-top: -405px;*/
	}
}
@media (max-width: 454px) {
	.logo_left_text {
		padding-top: 0;
		padding-bottom: 0;
		border-right: none !important;
		max-width: 200px;
	}
	#page-submenu-trigger {
		margin-left: 75%;
	}
	#logo {
		width: 100%;
	}
	.logo_desc {
		text-align: center;
		margin: 0 auto;
		display: block;
		width: 300px;
	}
	.logo_next_text {
		margin-top: 0;
	}
}
@media(min-width: 472px) and (max-width: 767px) {
	.slider-element {
		height: 480px !important;
	}
}
@media (max-width: 427px) {
	#page-menu nav {
		margin-top: 7px;
	}
	.logo_next_text {
		margin-top: 0;
	}
	.logo_left_text {
		padding-bottom: 0;
	}
	.logo_desc {
		text-align: center;
		margin: 0 auto;
		display: block;
		width: 300px;
	}
	#logo {
		width: 100%;
	}
}
@media (max-width: 797px) {
	.col-product-title {
		text-align: center;
	}
	.col-product-image {
		margin-top: 0 !important;
	}
	.col-sm-4 {
		width: 100%;
		margin: 0 auto;
		max-width: 100%;
	}
	.col-sm-push-8 {
		left: 0 !important;
		margin: 0 auto;
	}
}
.col-product-title {
	height: 95px;
}
.col-sm-push-8 {
	left: 66.66666667%;
}
.col-product-title h1 {
	/*font-size: 32px;*/
	margin: 0 0 10px;
	padding-bottom: 20px;
	border-bottom: 2px solid #ebebea;
}
.col-product-title h1 {
	font-size: 25px;
}
.product-subcategory {
	font-size: 14px;
}
.product-subcategory {
	font-family: Arial,Arial,Helvetica,sans-serif;
	/*font-size: 12px;*/
	display: block;
	color: #919296;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.col-product-image {
	margin-top: -120px;
}
.card-tags {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	left: 0;
	line-height: 1;
	min-height: 2em;
	position: absolute;
	top: 0;
	width: 100%;
	text-align: left;
}
.col-product-image .img-responsive {
	max-width: 75%;
	margin: 0 auto;
}
.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
}
.model-specs-list {
	margin: 0 0 10px;
	padding: 0;
	list-style: none;
}
.model-specs-list > li {
	padding-bottom: 6px;
}
.model-specs-list .model-spec-value {
	display: inline-block;
	font-size: 14px;
	color: #4d4e53;
}
.model-specs-list .model-spec-value .fa {
	display: inline-block;
	font-size: 22px;
	width: 25px;
	vertical-align: middle;
}
#specifications {
	text-align: left;
	font-size: 15px;
	margin-top: 0;
	margin-bottom: 0;
}
.cta {
	width: 100%;
}
.cta {
	width: 100%;
	margin-bottom: 10px;
	text-align: center;
	font-size: 15px;
	cursor: pointer;
	padding: 12px 32px;
	position: relative;
	-webkit-transition: border .2s linear,background-color .2s linear;
	-o-transition: border .2s linear,background-color .2s linear;
	transition: border .2s linear,background-color .2s linear;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	display: inline-block;
	font-family: Arial,Helvetica,sans-serif;
	text-decoration: none;
	font-weight: 700;
	letter-spacing: .5px;
}
.cta.blue:focus, .cta.blue:hover {
	background: #fcb000;
}
.cta.blue {
	background: #fcb000;
	border: 2px solid transparent;
	color: #fff;
}
.chevron-link {
	white-space: nowrap;
}
.cta.blue:focus, .cta.blue:hover {
	background: #4d4e53;
}
.item__price {
	text-align: center;
	font-size: 30px;
	font-weight: bolder;
	display: block;
}
.kama_breadcrumbs a:link, .kama_breadcrumbs a:visited{
	color: #fcb000;
}
.kama_breadcrumbs a:hover{
	color: #222;;
}
.caption_block_left {
	float: left;
	background: none;
}
.caption_block_left h2{
	color: #ffffff !important;
}
.caption_block_left .fancy-title  h2  {
	font-size: 35px !important;
}
.caption_block_right {
	float: right;
}
.vertical-middle-auto {
	top: 10px;
	position: relative;
	display: block;
}
.fancy-title > h2 {
	font-size: 30px !important;
}
.slider-element {
	background-size: cover !important;
	height:500px;
	z-index: 1;
}
.header-form {
	margin-bottom: 0;
}
.feature-box h3 {
	height: 60px;
}
/*footer menu*/
.menu-footer {
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	overflow: auto;
}
.menu_footer {
	list-style: none;
	padding: 0;
	margin: 0;
}
.menu_footer > li {
	display: block;
	/*float: left;*/
	box-sizing: border-box;
	margin-right: 30px !important;
	margin-bottom: 10px;
}
.menu_footer > li > a:hover {
	color: #fcb000 !important;
}
.footer_hr {
	color: white;
	background: white;
	width: 100%;
	height: 2px;
	padding: 0;
	margin: 10px auto;
}
.header__logo a:first-child:hover {
	transform: rotate(360deg);
	transition: all .7s ease-in-out;
}
ul, ol {
	/*margin: 0 0 1.5em 1em !important;*/
	/*margin: 0 auto !important;*/
}
#page-menu nav > ul > li > a {
	/*max-width: 215px;*/
	text-overflow: ellipsis;
	/*overflow: hidden;*/
	white-space: nowrap;
	/*line-height: 20px !important;*/
	text-align: center;
	font-family: Roboto Condensed, Helvetica, Arial, sans-serif;
	font-size: 16.5px;
	color: #000000;
	text-transform: uppercase!important;
}
#page-menu nav ul {
	/*margin-left: 0;*/
	margin-left: -70px;
}
.header_phone_block a:hover {
	color:#fcb000  ;
}
.header_phone_block {
	display: block;
	text-align: center;
}
.notransform {
	/*font-size: 200%;*/
	font-size: 24px;
	color: #404040; !important;
}
.field_callback_title {
	font-size: 150%;
	font-weight: 600;
	display: block;
	padding-bottom: 20px;
}
.footer__button_zvonok {
	border-radius: 0 0 0 0;
	background-color: #ffffff;
	color: black;
	text-transform: uppercase !important;
	font-stretch: condensed;
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
	border: 1px solid #ffffff;
}
.address__footer_item {
	width: 100%;
	display: block;
	margin-bottom: 20px;
	margin-left: 20px;
}
.address_footer_img {
	display: block;
	float: left;
	width: 50px;
	height: 50px;
	border-radius: 45px 45px 45px 45px;
	background-color: rgba(255, 255, 255, 0.9);
	text-align: center;
	padding-top: 10px;
}
.address_footer_text {
	display: block;
	float: left;
	max-width: 280px;
}
.title_address_footer {
	display: block;
	width: 100%;
	float: left;
	/*font-weight: bold;*/
	font-stretch: condensed;
	color: black;
	margin-left: 20px;
}
.text_address_footer {
	display: block;
	width: 400px;
	float: left;
	font-weight: bold;
	font-stretch: condensed;
	color: black;
	margin-left: 20px;
}
.text_address_footer > a {
	color: black !important;
}
.footer-map_block {
	width: 50%;
	display: block;
	float: right;
}
.footer-address_block {
	display: block;
	width: 50%;
	float: left;
	margin-top: 40px;
	margin-bottom: 60px;
}
.field_title {
	margin-top: 20px;
}
/*end*/
/*button up*/
#button__up {
	display: inline-block;
	background-color: #340d35;
	width: 50px;
	height: 50px;
	text-align: center;
	border-radius: 25px;
	position: fixed;
	bottom: 30px;
	right: 30px;
	transition: background-color .3s,
	opacity .5s, visibility .5s;
	opacity: 0;
	visibility: hidden;
	z-index: 1000;
}
#button__up::after {
	content: "\f077";
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	font-size: 2em;
	line-height: 40px;
	color: #fff;
}
#button__up:hover {
	cursor: pointer;
	background-color: #333;
}
#button__up:active {
	background-color: #555;
}
#button__up.show {
	opacity: 1;
	visibility: visible;
}
@media (min-width: 500px) {
	#button__up {
		margin: 30px;
	}
}
/*end*/
.inpage_form {
	display: block;
	width: 100%;
	box-sizing: border-box;
	background-color: #f6d061;
	/*height: 135px;*/
	margin: 20px auto;
	text-align: center;
	padding: 20px;
}
.inpage_form_title {
	color: black;
	display: inline-block;
	/*float: left;*/
	font-stretch: condensed;
	font-size: 24px;
	text-transform: uppercase !important;
	font-weight: bold;
	/*margin-left: 50px;*/
	/*margin-top: 50px;*/
	margin-right: 15px;
	text-align: center;
	vertical-align: middle;
}
.inpage_form_input {
	display: inline-block;
	width: 262px;
	/*float: left;*/
	border: none !important;
	border-radius: 0 0 0 0 !important;
	margin-right: 20px;
	/*height: 40px;*/
	padding: 10px 20px !important;
	margin-bottom: 10px;
}
.inpage_form_button {
	background-color: black !important;
	color: #ffffff;
	border: none !important;
	border-radius: 0 0 0 0 !important;
	text-transform: uppercase !important;
	text-align: center;
	background: url("../image/ico/send.png") no-repeat  top 50% right 90%;
	width: 195px;
	font-stretch: condensed;
}
.footer_menu_item {
	display: inline-block;
	width: 220px;
	font-stretch: condensed;
	font-size: 16px;
	font-weight: bold;
	color: #cccc;
	z-index: 2;
	position: relative;
}
.footer_menu_item span {
	/*border-bottom: solid #f6d061;*/
	/*border-width: 0.9em 0 9px;*/
}
.footer_menu_item span:after{
	display: block;
	content: "";
	height: 2px;
	width: 58px;
	background-color: #f6d061;
	transition: width .5s ease-in-out;
	margin-top: 0;
	margin-bottom: 5px;
}
.footer_blocks_menu {
	list-style: none;
	float: left;
	display: block;
	position: relative;
	line-height: 1;
	margin: 0 !important;
	color: #cccc !important;
}
.footer_blocks_menu li {
	margin-bottom: 10px;
}
.footer_blocks_menu li > a {
	color: #cccc !important;
}
#snos, #blago, #roads,#gen,#meh {
	height: 450px;
}
.my_slider > .left_arrow_slider2 {
	/*margin-left: 200px;*/
	margin-top: 225px;
	/*right: 90% !important;*/
	z-index: 9;
	left: 260px;
}
.my_slider > .right_arrow_slider2 {
	right: 235px;
	left: unset !important;
	margin-top: -225px;
}
.header_slider_block > .my_slider_header > .slick-dots {
	margin-left: 25%;
}
.bottom__line > span:after {
	display: block;
	content: "";
	height: 2px;
	width: 150px;
	background-color: #f6d061;
	transition: width .5s ease-in-out;
	margin-top: 0;
	margin-bottom: 5px;
}
.bottom__line_white > span:after {
	display: block;
	content: "";
	height: 2px;
	width: 120px;
	background-color: #ffffff;
	transition: width .5s ease-in-out;
	margin-top: 0;
	margin-bottom: 5px;
}
.name_proj_slider {
	text-align: center;
	display: none;
	font-stretch: condensed;
	font-size: 16px;
	font-weight: bold;
	color: black;
}
.name_proj_slider > a {
	color: black !important;
}
.name_proj_slider > a:hover {
	color: #f6d061 !important;
}
/*#contacts {*/
	/*background-color: #f6d061 !important;*/
	/*height: 565px;*/
	/*width: 100%;*/
	/*display: block;*/
/*}*/
.footer-address_block {
	background: url("../image/contacts_back.png") left 100% top 500px;
	height: 565px;
}
.inpage__text {
	padding-top: 60px;
}
.inpage__text > h2 {
	font-size: 24px;
	font-stretch: condensed;
	font-weight: bold;
	line-height: 1 !important;
}
.inpage__text, .inpage__text > p   {
	font-size: 16px;
	font-stretch: condensed;
	font-weight: bold;
	line-height: 1 !important;
}
.inpage__text_items {
	display: inline-block;
	width: 100%;
	position: relative;
	box-sizing: border-box;
}
.inpage__text_item {
	display: inline-block;
	width: 100%;
	position: relative;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.inpage__text_item_left {
	width: 50%;
	display: block;
	float: left;
	padding: 10px;
}
.inpage__text_item_right {
	width: 50%;
	display: block;
	float: right;
	padding: 10px;
}
.inpage__text_item_cont {
	width: 100%;
	display: block;
}
.oc-item {
	display: table;
	text-align: center;
	margin: 0 auto;
	height: 80px;
	/*width: 250px;*/
	padding: 0 10px;
}
.oc-item > a {
	display: table-cell;
	vertical-align: middle;
}
.responsive {
	margin-left: 25px;
	margin-right: 25px;
}
.footer-map_block > a > img {
	width: 100%;
}
.project_name_block {
	padding: 25px;
	margin-bottom: 40px;
	display: block;
	width: 100%;
	text-align: center;
	height: auto;
	transition: 3s;
}
.project_name_block > span{
	display: none;
	font-weight: bold;
	width: 100%;
	text-align: center;
}
.hidden{
	visibility: hidden;
}
.active_span {
	display: block !important;
}
/*mesengers mobile*/
.side-pane {
	display: none;
	padding: 0px 7px;
	position: fixed;
	z-index: 999999999999999999999999999999;
	text-align: center;
}
.side-pane .soc-icons a {
	margin: 10px 20px;
}
.soc-icons a {
	display: inline-block;
	width: 36px;
	height: 36px;
	background-size: cover !important;
	text-decoration: none;
	transition: all 1s;
}
.soc-icons .vb {
	background: url('../image/ico/icon-viber.png') no-repeat 0 0;
	background-size: auto;
}
.soc-icons .wa {
	background: url('../image/ico/icon-wa.png') no-repeat 0 0;
	background-size: auto;
}
.soc-icons .tg {
	background: url('../image/ico/icon-telegram.png') no-repeat 0 0;
	background-size: auto;
}
@media (max-width: 768px) {
	.side-pane {
		display: block;
		width: 100%;
		height: auto;
		bottom: 0;
		left: 0;
		top: auto;
		transform: none;
		text-align: center;
		box-shadow: none;
	}
}
/*end*/
@font-face {
	font-family: "RobotoRegular";
	src: url("../assets/fonts/RobotoRegular/RobotoRegular.eot");
	src: url("../assets/fonts/RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"),
	url("../assets/fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
	url("../assets/fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
.sticky {
	position: fixed !important;
	top: 0;
	width: 100%;
	-webkit-transition: .2s ease-out;
	-o-transition: .2s ease-out;
	-moz-transition: .2s ease-out;
	transition: .2s ease-out;
}
.sticky + .first_block {
	margin-top: 102px;
}
.sticky > .head_up {
	display: none;
}
/*error*/
.modall_error {
	display: none;
}
/*end*/
.text_agree {
	display: inline-block;
	max-width: 250px;
	text-align: center;
	line-height: 1.2;
	top: 10px;
	position: relative;
}
#agree {
	display: inline-block;
	width: 10px !important;
	top: 2px;
	position: relative;
	margin-top: 0 !important;
	height: 10px !important;
}
.etapi_agree {
	display: block;
	width: 100%;
}
.open-txt > span {
	background-color: #c531a0 !important;
	font-weight: bold;
	border-radius: 25px;
	padding: 5px;
	margin-top: 10px;
	display: inline-block;
	color: #fff;
	margin-bottom: 10px;
}
.open-txt > span:hover {
	background-color: #ffffff !important;
	color: #c531a0;
	border: 1px solid;
}